/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 17.02.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
NSMicrophoneUsageDescription = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
"NSMicrophoneUsageDescription" = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";

NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
